{% extends "src/elements/_template.njk" %}
{% set title = "Наши работы" %}
{% block content %}

    <h1>{{ title }}</h1>

    <div class="works" data-tabs>
        <div class="works__nav">
            <button type="button" class="btn btn-outline btn-custom active" data-tabs-nav="cake">
                <span>Торты</span>
            </button>
            <button type="button" class="btn btn-outline btn-custom" data-tabs-nav="wedding_cake">
                <span>Свадебные торты</span>
            </button>
            <button type="button" class="btn btn-outline btn-custom" data-tabs-nav="bento_cakes">
                <span>Бенто торты</span>
            </button>
            <button type="button" class="btn btn-outline btn-custom" data-tabs-nav="cakes">
                <span>Пирожные</span>
            </button>
            <button type="button" class="btn btn-outline btn-custom" data-tabs-nav="cheesecakes">
                <span>Чизкейки</span>
            </button>
            <button type="button" class="btn btn-outline btn-custom" data-tabs-nav="chocolates">
                <span>Шоколадки</span>
            </button>
            <button type="button" class="btn btn-outline btn-custom" data-tabs-nav="candy_bar">
                <span>Кенди бар</span>
            </button>
        </div>
        <div class="works__content active" data-works data-tabs-target="cake" id="cake">
            <div class="works__row">
                <a href="img/works/cake/cake__01.jpg" class="works__item" data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                    <img src="img/works/cake/cake__01.jpg" class="img-cover" alt="" itemprop="contentUrl">
                    <span class="hide" itemprop="name">Торт</span>
                    <span class="hide" itemprop="description">Описание</span>
                </a>
                <a href="img/works/cake/cake__02.jpg" class="works__item" data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                    <img src="img/works/cake/cake__02.jpg" class="img-cover" alt="" itemprop="contentUrl">
                    <span class="hide" itemprop="name">Торт</span>
                    <span class="hide" itemprop="description">Описание</span>
                </a>
                <a href="img/works/cake/cake__03.jpg" class="works__item" data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                    <img src="img/works/cake/cake__03.jpg" class="img-cover" alt="" itemprop="contentUrl">
                    <span class="hide" itemprop="name">Торт</span>
                    <span class="hide" itemprop="description">Описание</span>
                </a>
                <a href="img/works/cake/cake__04.jpg" class="works__item" data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                    <img src="img/works/cake/cake__04.jpg" class="img-cover" alt="" itemprop="contentUrl">
                    <span class="hide" itemprop="name">Торт</span>
                    <span class="hide" itemprop="description">Описание</span>
                </a>
                <a href="img/works/cake/cake__05.jpg" class="works__item" data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                    <img src="img/works/cake/cake__05.jpg" class="img-cover" alt="" itemprop="contentUrl">
                    <span class="hide" itemprop="name">Торт</span>
                    <span class="hide" itemprop="description">Описание</span>
                </a>
                <a href="img/works/cake/cake__06.jpg" class="works__item" data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                    <img src="img/works/cake/cake__06.jpg" class="img-cover" alt="" itemprop="contentUrl">
                    <span class="hide" itemprop="name">Торт</span>
                    <span class="hide" itemprop="description">Описание</span>
                </a>
                <a href="img/works/cake/cake__07.jpg" class="works__item" data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                    <img src="img/works/cake/cake__07.jpg" class="img-cover" alt="" itemprop="contentUrl">
                    <span class="hide" itemprop="name">Торт</span>
                    <span class="hide" itemprop="description">Описание</span>
                </a>
                <a href="img/works/cake/cake__08.jpg" class="works__item" data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                    <img src="img/works/cake/cake__08.jpg" class="img-cover" alt="" itemprop="contentUrl">
                    <span class="hide" itemprop="name">Торт</span>
                    <span class="hide" itemprop="description">Описание</span>
                </a>
                <a href="img/works/cake/cake__09.jpg" class="works__item" data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                    <img src="img/works/cake/cake__09.jpg" class="img-cover" alt="" itemprop="contentUrl">
                    <span class="hide" itemprop="name">Торт</span>
                    <span class="hide" itemprop="description">Описание</span>
                </a>
                <a href="img/works/cake/cake__10.jpg" class="works__item" data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                    <img src="img/works/cake/cake__10.jpg" class="img-cover" alt="" itemprop="contentUrl">
                    <span class="hide" itemprop="name">Торт</span>
                    <span class="hide" itemprop="description">Описание</span>
                </a>
                <a href="img/works/cake/cake__11.jpg" class="works__item" data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                    <img src="img/works/cake/cake__11.jpg" class="img-cover" alt="" itemprop="contentUrl">
                    <span class="hide" itemprop="name">Торт</span>
                    <span class="hide" itemprop="description">Описание</span>
                </a>
                <a href="img/works/cake/cake__12.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cake/cake__12.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cake/cake__13.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cake/cake__13.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cake/cake__14.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cake/cake__14.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cake/cake__15.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cake/cake__15.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cake/cake__16.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cake/cake__16.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cake/cake__17.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cake/cake__17.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cake/cake__18.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cake/cake__18.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cake/cake__19.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cake/cake__19.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cake/cake__20.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cake/cake__20.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cake/cake__21.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cake/cake__21.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cake/cake__22.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cake/cake__22.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cake/cake__23.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cake/cake__23.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cake/cake__24.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cake/cake__24.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cake/cake__25.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cake/cake__25.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cake/cake__26.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cake/cake__26.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cake/cake__27.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cake/cake__27.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cake/cake__28.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cake/cake__28.jpg" class="img-cover" alt="">
                </a>
            </div>
            <div class="works__footer">
                <button type="button" class="btn btn-xl btn-orange" data-works-download>
                    <span>Загрузить ещё</span>
                </button>
            </div>
        </div>
        <div class="works__content" data-works data-tabs-target="wedding_cake" id="wedding_cake">
            <div class="works__row">
                <a href="img/works/wedding_cake/wedding_cake__01.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__01.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/wedding_cake/wedding_cake__02.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__02.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/wedding_cake/wedding_cake__03.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__03.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/wedding_cake/wedding_cake__04.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__04.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/wedding_cake/wedding_cake__05.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__05.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/wedding_cake/wedding_cake__06.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__06.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/wedding_cake/wedding_cake__07.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__07.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/wedding_cake/wedding_cake__08.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__08.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/wedding_cake/wedding_cake__09.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__09.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/wedding_cake/wedding_cake__10.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__10.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/wedding_cake/wedding_cake__11.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__11.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/wedding_cake/wedding_cake__12.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__12.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/wedding_cake/wedding_cake__13.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__13.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/wedding_cake/wedding_cake__14.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__14.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/wedding_cake/wedding_cake__15.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__15.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/wedding_cake/wedding_cake__16.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__16.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/wedding_cake/wedding_cake__17.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__17.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/wedding_cake/wedding_cake__18.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__18.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/wedding_cake/wedding_cake__19.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__19.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/wedding_cake/wedding_cake__20.jpg" class="works__item" data-fancybox>
                    <img src="img/works/wedding_cake/wedding_cake__20.jpg" class="img-cover" alt="">
                </a>
            </div>
            <div class="works__footer">
                <button type="button" class="btn btn-xl btn-orange" data-works-download>
                    <span>Загрузить ещё</span>
                </button>
            </div>
        </div>
        <div class="works__content" data-works data-tabs-target="bento_cakes" id="bento_cakes">
            <div class="works__row">
                <a href="img/works/bento_cakes/bento_cakes__01.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__01.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__02.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__02.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__03.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__03.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__04.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__04.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__05.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__05.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__06.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__06.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__07.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__07.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__08.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__08.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__09.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__09.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__10.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__10.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__11.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__11.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__12.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__12.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__3.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__13.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__14.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__14.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__15.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__15.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__16.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__16.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__17.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__17.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__18.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__18.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__19.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__19.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__20.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__20.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__21.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__21.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/bento_cakes/bento_cakes__22.jpg" class="works__item" data-fancybox>
                    <img src="img/works/bento_cakes/bento_cakes__22.jpg" class="img-cover" alt="">
                </a>
            </div>
            <div class="works__footer">
                <button type="button" class="btn btn-xl btn-orange" data-works-download>
                    <span>Загрузить ещё</span>
                </button>
            </div>
        </div>
        <div class="works__content" data-works data-tabs-target="cakes" id="cakes">
            <div class="works__row">
                <a href="img/works/cakes/cakes__01.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cakes/cakes__01.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cakes/cakes__01.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cakes/cakes__02.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cakes/cakes__01.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cakes/cakes__03.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cakes/cakes__01.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cakes/cakes__04.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cakes/cakes__01.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cakes/cakes__05.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cakes/cakes__01.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cakes/cakes__06.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cakes/cakes__01.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cakes/cakes__07.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cakes/cakes__01.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cakes/cakes__08.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cakes/cakes__01.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cakes/cakes__09.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cakes/cakes__01.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cakes/cakes__10.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cakes/cakes__11.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cakes/cakes__11.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cakes/cakes__12.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cakes/cakes__12.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cakes/cakes__13.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cakes/cakes__13.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cakes/cakes__14.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cakes/cakes__14.jpg" class="img-cover" alt="">
                </a>
            </div>
            <div class="works__footer">
                <button type="button" class="btn btn-xl btn-orange" data-works-download>
                    <span>Загрузить ещё</span>
                </button>
            </div>
        </div>
        <div class="works__content" data-works data-tabs-target="cheesecakes" id="cheesecakes">
            <div class="works__row">
                <a href="img/works/cheesecakes/cheesecakes__01.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cheesecakes/cheesecakes__01.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cheesecakes/cheesecakes__02.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cheesecakes/cheesecakes__02.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cheesecakes/cheesecakes__03.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cheesecakes/cheesecakes__03.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cheesecakes/cheesecakes__04.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cheesecakes/cheesecakes__04.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cheesecakes/cheesecakes__05.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cheesecakes/cheesecakes__05.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/cheesecakes/cheesecakes__06.jpg" class="works__item" data-fancybox>
                    <img src="img/works/cheesecakes/cheesecakes__06.jpg" class="img-cover" alt="">
                </a>
            </div>
        </div>
        <div class="works__content" data-works data-tabs-target="chocolates" id="chocolates">
            <div class="works__row">
                <a href="img/works/chocolates/chocolates__01.jpg" class="works__item" data-fancybox>
                    <img src="img/works/chocolates/chocolates__01.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/chocolates/chocolates__02.jpg" class="works__item" data-fancybox>
                    <img src="img/works/chocolates/chocolates__02.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/chocolates/chocolates__03.jpg" class="works__item" data-fancybox>
                    <img src="img/works/chocolates/chocolates__03.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/chocolates/chocolates__04.jpg" class="works__item" data-fancybox>
                    <img src="img/works/chocolates/chocolates__04.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/chocolates/chocolates__05.jpg" class="works__item" data-fancybox>
                    <img src="img/works/chocolates/chocolates__05.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/chocolates/chocolates__06.jpg" class="works__item" data-fancybox>
                    <img src="img/works/chocolates/chocolates__06.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/chocolates/chocolates__07.jpg" class="works__item" data-fancybox>
                    <img src="img/works/chocolates/chocolates__07.jpg" class="img-cover" alt="">
                </a>
            </div>
        </div>
        <div class="works__content" data-works data-tabs-target="candy_bar" id="candy_bar">
            <div class="works__row">
                <a href="img/works/candy_bar/candy_bar__01.jpg" class="works__item" data-fancybox>
                    <img src="img/works/candy_bar/candy_bar__01.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/candy_bar/candy_bar__02.jpg" class="works__item" data-fancybox>
                    <img src="img/works/candy_bar/candy_bar__02.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/candy_bar/candy_bar__03.jpg" class="works__item" data-fancybox>
                    <img src="img/works/candy_bar/candy_bar__03.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/candy_bar/candy_bar__04.jpg" class="works__item" data-fancybox>
                    <img src="img/works/candy_bar/candy_bar__04.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/candy_bar/candy_bar__05.jpg" class="works__item" data-fancybox>
                    <img src="img/works/candy_bar/candy_bar__05.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/candy_bar/candy_bar__06.jpg" class="works__item" data-fancybox>
                    <img src="img/works/candy_bar/candy_bar__06.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/candy_bar/candy_bar__07.jpg" class="works__item" data-fancybox>
                    <img src="img/works/candy_bar/candy_bar__07.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/candy_bar/candy_bar__08.jpg" class="works__item" data-fancybox>
                    <img src="img/works/candy_bar/candy_bar__08.jpg" class="img-cover" alt="">
                </a>
                <a href="img/works/candy_bar/candy_bar__09.jpg" class="works__item" data-fancybox>
                    <img src="img/works/candy_bar/candy_bar__09.jpg" class="img-cover" alt="">
                </a>
            </div>
            <div class="works__footer">
                <button type="button" class="btn btn-xl btn-orange" data-works-download>
                    <span>Загрузить ещё</span>
                </button>
            </div>
        </div>
    </div>

{% endblock %}

